;InnoSetupVersion=5.1.2

[Setup]
AppName=PHP Designer 2007 - Personal
AppVerName=PHP Designer 2007 - Personal - version 5.0.2
AppId=PHP Designer 2007 - Personal
AppPublisher=MPSOFTWARE
AppPublisherURL=http://www.mpsoftware.dk
AppSupportURL=http://www.mpsoftware.dk
AppUpdatesURL=http://www.mpsoftware.dk
DefaultDirName={pf}\PHP Designer 2007 - Personal
DefaultGroupName=PHP Designer 2007 - Personal
OutputBaseFilename=phpdesigner2007pe_setup
Compression=lzma
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\phpdesigner2007pe.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Data\html_insert.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\html_list.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\phpfunc_insert.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\phpfunc_list.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\phpfunc_name.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\phpfunc_type.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\tab.dat"; DestDir: "{app}\Data"; Flags: ignoreversion 
Source: "{app}\Data\res\default.ico"; DestDir: "{app}\Data\res"; Flags: ignoreversion 
Source: "{app}\Data\res\phpdesigner2007.ico"; DestDir: "{app}\Data\res"; Flags: ignoreversion 
Source: "{app}\Help\phpdesigner2007_user_guide.pdf"; DestDir: "{app}\Help"; Flags: ignoreversion 
Source: "{app}\license.txt"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\phpdesigner2007.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.mpsoftware.dk"; 

[Run]
Filename: "{app}\phpdesigner2007pe.exe"; Description: "{cm:LaunchProgram,PHP Designer 2007 - Personal}"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\PHP Designer 2007 - Personal"; Filename: "{app}\phpdesigner2007pe.exe"; 
Name: "{group}\{cm:ProgramOnTheWeb,PHP Designer 2007 - Personal}"; Filename: "{app}\phpdesigner2007.url"; 
Name: "{group}\{cm:UninstallProgram,PHP Designer 2007 - Personal}"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\PHP Designer 2007 - Personal"; Filename: "{app}\phpdesigner2007pe.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\PHP Designer 2007 - Personal"; Filename: "{app}\phpdesigner2007pe.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[UninstallDelete]
Type: files; Name: "{app}\phpdesigner2007.url"; 

[CustomMessages]
english.NameAndVersion=%1 version %2
english.AdditionalIcons=Additional icons:
english.CreateDesktopIcon=Create a &desktop icon
english.CreateQuickLaunchIcon=Create a &Quick Launch icon
english.ProgramOnTheWeb=%1 on the Web
english.UninstallProgram=Uninstall %1
english.LaunchProgram=Launch %1
english.AssocFileExtension=&Associate %1 with the %2 file extension
english.AssocingFileExtension=Associating %1 with the %2 file extension...
bosnian.NameAndVersion=%1 verzija %2
bosnian.AdditionalIcons=Dodatne ikone:
bosnian.CreateDesktopIcon=Kreiraj &desktop ikonu
bosnian.CreateQuickLaunchIcon=Kreiraj &Quick Launch ikonu
bosnian.ProgramOnTheWeb=%1 na Web-u
bosnian.UninstallProgram=Uninstall %1
bosnian.LaunchProgram=Pokreni %1
bosnian.AssocFileExtension=&Asociraj %1 sa %2 ekstenzijom
bosnian.AssocingFileExtension=Asociaram %1 sa %2 ekstenzijom...
brazilianportuguese.NameAndVersion=%1 verso %2
brazilianportuguese.AdditionalIcons=cones adicionais:
brazilianportuguese.CreateDesktopIcon=Criar um cone na &rea de Trabalho
brazilianportuguese.CreateQuickLaunchIcon=Criar um cone na &Barra de Inicializao Rpida
brazilianportuguese.ProgramOnTheWeb=%1 na Internet
brazilianportuguese.UninstallProgram=Desinstalar %1
brazilianportuguese.LaunchProgram=Executar %1
brazilianportuguese.AssocFileExtension=&Associar %1 com a extenso de arquivo %2
brazilianportuguese.AssocingFileExtension=Associando %1 com a extenso de arquivo...
catalan.NameAndVersion=%1 versi %2
catalan.AdditionalIcons=Icones addicionals:
catalan.CreateDesktopIcon=Crear una icona a l'&Escriptori
catalan.CreateQuickLaunchIcon=Crear una icona a la &Barra de tasques
catalan.ProgramOnTheWeb=%1 a Internet
catalan.UninstallProgram=Desinstallar %1
catalan.LaunchProgram=Obrir %1
catalan.AssocFileExtension=&Associar %1 amb l'extensi de fitxer %2
catalan.AssocingFileExtension=Associant %1 amb l'extensi de fitxer %2...
chinesetrad.NameAndVersion=%1  %2
chinesetrad.AdditionalIcons=[ϥ:
chinesetrad.CreateDesktopIcon=إ߮ୱϥ(&D)
chinesetrad.CreateQuickLaunchIcon=إߧֳtҰʹϥ(&Q)
chinesetrad.ProgramOnTheWeb=%1 
chinesetrad.UninstallProgram=Ѱw %1
chinesetrad.LaunchProgram=Ұ %1
chinesetrad.AssocFileExtension=N %1 PɮװɦW %2 p(&A)
chinesetrad.AssocingFileExtension=bN %1 PɮװɦW %2 p...
czech.NameAndVersion=%1 verze %2
czech.AdditionalIcons=Dal zstupci:
czech.CreateDesktopIcon=Vytvoit zstupce na &ploe
czech.CreateQuickLaunchIcon=Vytvoit zstupce na panelu &Snadn sputn
czech.ProgramOnTheWeb=Aplikace %1 na internetu
czech.UninstallProgram=Odinstalovat aplikaci %1
czech.LaunchProgram=Spustit aplikaci %1
czech.AssocFileExtension=Vytvoit &asociaci mezi soubory typu %2 a aplikac %1
czech.AssocingFileExtension=Vytv se asociace mezi soubory typu %2 a aplikac %1...
danish.NameAndVersion=%1 version %2
danish.AdditionalIcons=Ekstra ikoner:
danish.CreateDesktopIcon=Lav ikon p &skrivebordet
danish.CreateQuickLaunchIcon=Lav &hurtigstart-ikon
danish.ProgramOnTheWeb=%1 p internettet
danish.UninstallProgram=Afinstaller (fjern) %1
danish.LaunchProgram=Kr %1
danish.AssocFileExtension=&Sammenkd %1 med filtypen %2
danish.AssocingFileExtension=Sammenkder %1 med filtypen %2...
dutch.NameAndVersion=%1 versie %2
dutch.AdditionalIcons=Extra snelkoppelingen:
dutch.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
dutch.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
dutch.ProgramOnTheWeb=%1 op het Web
dutch.UninstallProgram=Verwijder %1
dutch.LaunchProgram=&Start %1
dutch.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
dutch.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
finnish.NameAndVersion=%1 versio %2
finnish.AdditionalIcons=Liskuvakkeet:
finnish.CreateDesktopIcon=Luo kuvake typydlle
finnish.CreateQuickLaunchIcon=Luo kuvake pikakynnistyspalkkiin
finnish.ProgramOnTheWeb=%1 Internetiss
finnish.UninstallProgram=Poista %1
finnish.LaunchProgram=Kynnist %1
finnish.AssocFileExtension=Yhdist %1 tiedostoptteeseen %2
finnish.AssocingFileExtension=Yhdist %1 tiedostoptteeseen %2 ...
french.NameAndVersion=%1 version %2
french.AdditionalIcons=Icnes supplmentaires :
french.CreateDesktopIcon=Crer une icne sur le &Bureau
french.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
french.ProgramOnTheWeb=Page d'accueil de %1
french.UninstallProgram=Dsinstaller %1
french.LaunchProgram=Excuter %1
french.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
french.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
german.NameAndVersion=%1 Version %2
german.AdditionalIcons=Zustzliche Symbole:
german.CreateDesktopIcon=&Desktop-Symbol anlegen
german.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste anlegen
german.ProgramOnTheWeb=%1 im Internet
german.UninstallProgram=%1 entfernen
german.LaunchProgram=%1 starten
german.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
german.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
hungarian.NameAndVersion=%1 %2 verzi
hungarian.AdditionalIcons=Tovbbi ikonok:
hungarian.CreateDesktopIcon=Ikon ltrehozsa az &Asztalon
hungarian.CreateQuickLaunchIcon=Ikon ltrehozsa a &Gyorsindts eszkztron
hungarian.ProgramOnTheWeb=%1 a weben
hungarian.UninstallProgram=%1 eltvoltsa
hungarian.LaunchProgram=%1 elindtsa
hungarian.AssocFileExtension=A(z) %1 &trstsa a(z) %2 fjlkiterjesztssel
hungarian.AssocingFileExtension=A(z) %1 trstsa a(z) %2 fjlkiterjesztssel...
italian.NameAndVersion=%1 versione %2
italian.AdditionalIcons=Icone aggiuntive:
italian.CreateDesktopIcon=Crea un'icona sul &desktop
italian.CreateQuickLaunchIcon=Crea un'icona nella barra &Avvio veloce
italian.ProgramOnTheWeb=%1 sul Web
italian.UninstallProgram=Disinstalla %1
italian.LaunchProgram=Avvia %1
italian.AssocFileExtension=&Associa l'estensione %2 a %1
italian.AssocingFileExtension=Associazione dell'estensione %2 a %1 in corso...
japanese.NameAndVersion=%1 o[W %2
japanese.AdditionalIcons=ǉ̃ACR:
japanese.CreateDesktopIcon=fXNgbvɃACR쐬(&D)
japanese.CreateQuickLaunchIcon=NCbN`ACR쐬(&Q)
japanese.ProgramOnTheWeb=EFu %1
japanese.UninstallProgram=ACXg[ %1
japanese.LaunchProgram=%1 N
japanese.AssocFileExtension=%1 t@Cgq %2 Ɋ֘At
japanese.AssocingFileExtension=%1 t@Cgq %2 Ɋ֘At...
norwegian.NameAndVersion=%1 versjon %2
norwegian.AdditionalIcons=Ekstra-ikoner:
norwegian.CreateDesktopIcon=Lag ikon p &skrivebordet
norwegian.CreateQuickLaunchIcon=Lag et &Hurtigstarts-ikon
norwegian.ProgramOnTheWeb=%1 p nettet
norwegian.UninstallProgram=Avinstaller %1
norwegian.LaunchProgram=Kjr %1
norwegian.AssocFileExtension=&Koble %1 med filetternavnet %2
norwegian.AssocingFileExtension=Kobler %1 med filetternavnet %2...
polish.NameAndVersion=%1 wersja %2
polish.AdditionalIcons=Dodatkowe ikony:
polish.CreateDesktopIcon=Utwrz ikon na &pulpicie
polish.CreateQuickLaunchIcon=Utwrz ikon na pasku &szybkiego uruchamiania
polish.ProgramOnTheWeb=Strona WWW programu %1
polish.UninstallProgram=Deinstalacja programu %1
polish.LaunchProgram=Uruchom program %1
polish.AssocFileExtension=&Przypisz program %1 do rozszerzenia pliku %2
polish.AssocingFileExtension=Przypisywanie programu %1 do rozszerzenia pliku %2...
portuguese.NameAndVersion=%1 verso %2
portuguese.AdditionalIcons=cones adicionais:
portuguese.CreateDesktopIcon=Criar cone no &Ambiente de Trabalho
portuguese.CreateQuickLaunchIcon=Criar cone na barra de Iniciao &Rpida
portuguese.ProgramOnTheWeb=%1 na Web
portuguese.UninstallProgram=Desinstalar o %1
portuguese.LaunchProgram=Executar o %1
portuguese.AssocFileExtension=&Associar o %1 aos ficheiros com a extenso %2
portuguese.AssocingFileExtension=A associar o %1 aos ficheiros com a extenso %2...
portuguesestd.NameAndVersion=%1 verso %2
portuguesestd.AdditionalIcons=cones adicionais:
portuguesestd.CreateDesktopIcon=Criar cone no &Ambiente de Trabalho
portuguesestd.CreateQuickLaunchIcon=Criar cone na barra de Iniciao &Rpida
portuguesestd.ProgramOnTheWeb=%1 na Web
portuguesestd.UninstallProgram=Desinstalar o %1
portuguesestd.LaunchProgram=Executar o %1
portuguesestd.AssocFileExtension=&Associar o %1 aos ficheiros com a extenso %2
portuguesestd.AssocingFileExtension=A associar o %1 aos ficheiros com a extenso %2...
russian.NameAndVersion=%1,  %2
russian.AdditionalIcons= :
russian.CreateDesktopIcon=   & 
russian.CreateQuickLaunchIcon=   &  
russian.ProgramOnTheWeb= %1  
russian.UninstallProgram= %1
russian.LaunchProgram= %1
russian.AssocFileExtension=& %1  ,   %2
russian.AssocingFileExtension= %1   %2...
slovak.NameAndVersion=%1 verzia %2
slovak.AdditionalIcons=al zstupcovia:
slovak.CreateDesktopIcon=Vytvori zstupcu na &ploche
slovak.CreateQuickLaunchIcon=Vytvori zstupcu na paneli &Rchle spustenie
slovak.ProgramOnTheWeb=Aplikcia %1 na internete
slovak.UninstallProgram=Odintalova aplikciu %1 
slovak.LaunchProgram=Spusti aplikciu %1
slovak.AssocFileExtension=Vytvori &asociciu medzi sbormi typu %2 a aplikciou %1
slovak.AssocingFileExtension=Vytvra sa asocicia medzi sbormi typu %2 a aplikciou %1...
slovenian.NameAndVersion=%1 razliica %2
slovenian.AdditionalIcons=Dodatne ikone:
slovenian.CreateDesktopIcon=Ustvari ikono na &namizju
slovenian.CreateQuickLaunchIcon=Ustvari ikono za &hitri zagon
slovenian.ProgramOnTheWeb=%1 na spletu
slovenian.UninstallProgram=Odstrani %1
slovenian.LaunchProgram=Odpri %1
slovenian.AssocFileExtension=&Povei %1 s pripono %2
slovenian.AssocingFileExtension=Povezujem %1 s pripono %2...
spanish.NameAndVersion=%1 versin %2
spanish.AdditionalIcons=Iconos adicionales:
spanish.CreateDesktopIcon=Crear un Acceso directo en el &Escritorio
spanish.CreateQuickLaunchIcon=Crear un icono en la barra de inicio &rpido
spanish.ProgramOnTheWeb=%1 en la Web
spanish.UninstallProgram=Desinstalar %1
spanish.LaunchProgram=Ejecutar %1
spanish.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
spanish.AssocingFileExtension=Asociando %1 con la extensin de archivo %2...
swedish.NameAndVersion=%1 version %2
swedish.AdditionalIcons=terstende ikoner:
swedish.CreateDesktopIcon=Skapa en ikon p skrivbordet
swedish.CreateQuickLaunchIcon=Skapa en ikon i Snabbstartfltet
swedish.ProgramOnTheWeb=%1 p Webben
swedish.UninstallProgram=Avinstallera %1
swedish.LaunchProgram=Starta %1
swedish.AssocFileExtension=&Associera %1 med %2 filnamnstillgg
swedish.AssocingFileExtension=Associerar %1 med %2 filnamnstillgg...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "english"; MessagesFile: "embedded\english.isl"; 
Name: "bosnian"; MessagesFile: "embedded\bosnian.isl"; 
Name: "brazilianportuguese"; MessagesFile: "embedded\brazilianportuguese.isl"; 
Name: "catalan"; MessagesFile: "embedded\catalan.isl"; 
Name: "chinesetrad"; MessagesFile: "embedded\chinesetrad.isl"; 
Name: "czech"; MessagesFile: "embedded\czech.isl"; 
Name: "danish"; MessagesFile: "embedded\danish.isl"; 
Name: "dutch"; MessagesFile: "embedded\dutch.isl"; 
Name: "finnish"; MessagesFile: "embedded\finnish.isl"; 
Name: "french"; MessagesFile: "embedded\french.isl"; 
Name: "german"; MessagesFile: "embedded\german.isl"; 
Name: "hungarian"; MessagesFile: "embedded\hungarian.isl"; 
Name: "italian"; MessagesFile: "embedded\italian.isl"; 
Name: "japanese"; MessagesFile: "embedded\japanese.isl"; 
Name: "norwegian"; MessagesFile: "embedded\norwegian.isl"; 
Name: "polish"; MessagesFile: "embedded\polish.isl"; 
Name: "portuguese"; MessagesFile: "embedded\portuguese.isl"; 
Name: "portuguesestd"; MessagesFile: "embedded\portuguesestd.isl"; 
Name: "russian"; MessagesFile: "embedded\russian.isl"; 
Name: "slovak"; MessagesFile: "embedded\slovak.isl"; 
Name: "slovenian"; MessagesFile: "embedded\slovenian.isl"; 
Name: "spanish"; MessagesFile: "embedded\spanish.isl"; 
Name: "swedish"; MessagesFile: "embedded\swedish.isl"; 
